BODY {
	background-color:#ECECE0;
    text-align: center;
/* to correct the centering IE bug*/}
H3 {
	text-align:left;
    font-family:arial, helvetica;
    font-size:13px;
    color:#909070;
    margin-top:18px;
    margin-bottom:8px;
    padding-bottom:2px;
    border-bottom:1px solid #d2d0c6;
}
DIV.backgrnd {
    background-color:#ECECE0;
    width:750px;
    margin-left:auto;
    margin-right:auto;
}
TABLE.backgrnd {
    background-color:#ECECE0;
}
TD,TH {
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:12px;
    background-color:#FFF;
    vertical-align:top;
}
TD.tabs {
    font-size:24px;
    /*text-align:left;*/
}
A:link		{
    color: #005a9c;
    font-weight:bold;
text-decoration: none }
A:visited	{
    color: #005a9c;
    font-weight:bold;
text-decoration: none }
A:hover		{
    color: #005a9c;
    font-weight:bold;
    text-decoration: underline;
}
A:active	{
    color: #005a9c;
    font-weight:bold;
    text-decoration: underline;
}
FIELDSET	{
    BORDER-RIGHT: #0099cc 1px dotted;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: #0099cc 1px dotted;
    MARGIN-TOP: 0.5em;
    PADDING-LEFT: 0.5em;
    BACKGROUND: white;
    PADDING-BOTTOM: 0.5em;
    MARGIN-LEFT: 20px;
    BORDER-LEFT: #0099cc 1px dotted;
    MARGIN-RIGHT: 20px;
    PADDING-TOP: 0.5em;
BORDER-BOTTOM: #0099cc 1px dotted }
FIELDSET LEGEND	{
    BORDER-RIGHT: gray 1px solid;
    PADDING-RIGHT: 0.5ex;
    PADDING-LEFT: 0.5ex;
    FONT-SIZE: 80%;
    PADDING-BOTTOM: 0.1ex;
    COLOR: white;
    PADDING-TOP: 0.1ex;
    BORDER-BOTTOM: gray 1px solid;
BACKGROUND-COLOR: #0099cc }
.tabs {
    padding:16px 0 0 20px;
    background:url('images/tab_back.png') repeat-x bottom;
    height:29px;
}
#AddNewOptions
{
display:none;
text-align:left;
}